<?php
/*
	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}

?>
<?php
 
if($act=="delmem"){
 
    ifsuredel_fieldmore('zzz_authnode','pid',$pidname,'eq','noback');
	ifsuredel_field(TABLE_AUTH,'pidname',$pidname,'eq',$jumpv);

}   

 

if($act=="edit"){

	echo '<div style="padding:20px 100px">';
	$sql = "SELECT * from ".TABLE_AUTH." where id = '$tid' and  lang='". LANG ."'  order by id desc";
	$num = getnum($sql);
	if($num>0){
		$row = getrow($sql);
		$nickname = $row['nickname'];$pidname = $row['pidname'];
		$telephone = $row['email'];
		$telephone = $row['telephone']; 
	}
   else {
	   echo '会员不存在。';
	   exit;
   }
 
	
	echo '昵称：'.$nickname;
	echo '<br />Email：'.$telephone;
	echo '<br />手机号：'.$telephone;
	
	$del = " <a style='color:red' href='$jumpv&file=del&act=delmem&pidname=$pidname'>  确定删除?</a>";

?> 
<br />
<p style="padding:20px 0;font-size:20px">确定删除吗？此会员发布的内容也会被删除。</p>

<?php echo $del;?>


<br /><br />
 <a class='but1' href="<?php echo $jumpv;?>">取消删除，返回会员管理。</a>

 </div>
	
<?php } ?>
 
 